MVN

com.commercetools.sunrise : common_2.11

Maven & Gradle

Dec 06, 2018
6 usages

common · common

<dependency>
    <groupId>com.commercetools.sunrise</groupId>
    <artifactId>common_2.11</artifactId>
    <version>0.25.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.commercetools.sunrise : common_2.11 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.25.0

All Versions

Choose a version of com.commercetools.sunrise : common_2.11 to add to Maven or Gradle - All Versions:

Version Vulnerabilities Updated
1.0.x
common_2.11-1.0.0-M10
common_2.11-1.0.0-M9.3
common_2.11-1.0.0-M9.2
common_2.11-1.0.0-M9.1
common_2.11-1.0.0-M9
common_2.11-1.0.0-M8
common_2.11-1.0.0-M7.1
common_2.11-1.0.0-M7
common_2.11-1.0.0-M6
common_2.11-1.0.0-M5
common_2.11-1.0.0-M4
common_2.11-1.0.0-M3
common_2.11-1.0.0-M2.1
common_2.11-1.0.0-M2
common_2.11-1.0.0-M1.1
common_2.11-1.0.0-M1
0.25.x
common_2.11-0.25.0
0.24.x
common_2.11-0.24.2
common_2.11-0.24.1
common_2.11-0.24.0
0.23.x
common_2.11-0.23.0
0.22.x
common_2.11-0.22.0
0.21.x
common_2.11-0.21.0
0.20.x
common_2.11-0.20.0
0.19.x
common_2.11-0.19.0
0.18.x
common_2.11-0.18.0
0.17.x
common_2.11-0.17.0
0.16.x
common_2.11-0.16.0
0.15.x
common_2.11-0.15.0
0.14.x
common_2.11-0.14.0
0.13.x
common_2.11-0.13.0
0.12.x
common_2.11-0.12.1
common_2.11-0.12.0
0.11.x
common_2.11-0.11.0
0.10.x
common_2.11-0.10.0
0.9.x
common_2.11-0.9.0
0.8.x
common_2.11-0.8.0
0.7.x
common_2.11-0.7.0

How to add a dependency to Maven

Add the following com.commercetools.sunrise : common_2.11 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.commercetools.sunrise</groupId>
    <artifactId>common_2.11</artifactId>
    <version>0.25.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.commercetools.sunrise : common_2.11 gradle dependency to your build.gradle file:

implementation 'com.commercetools.sunrise:common_2.11:0.25.0'

Gradle Kotlin DSL: Add the following com.commercetools.sunrise : common_2.11 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.commercetools.sunrise:common_2.11:0.25.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.commercetools.sunrise : common_2.11 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.commercetools.sunrise" % "common_2.11" % "0.25.0"

Advertisement

Dependencies from Group

Discover Dependencies

Aug 03, 2018
11 usages
159 stars
Aug 05, 2022
54 usages
376 stars
io
Mar 03, 2017
9 usages
2k stars
Jan 04, 2023
15 usages
2 stars
Apr 04, 2023
2 usages
269 stars
Jun 20, 2020
8 usages
1.2k stars
Jan 18, 2023
28 usages
2.8k stars
Aug 15, 2019
11 usages
9.4k stars